
D4Science Infrastructure - Task #8932

Deploy VRE Modeler service on /gcube/preprod Virtual Organisation

Jun 13, 2017 04:43 PM - Massimiliano Assante

Status: Closed Start date: Jun 13, 2017

Priority: Urgent Due date: Jun 14, 2017

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Pre-Production   

Description

Related issues:

Related to D4Science Infrastructure - VRE #8933: Deploy preECO VRE for BlueEc... Released Jun 13, 2017 Jun 13, 2017

History

#1 - Jun 13, 2017 04:48 PM - Massimiliano Assante

Once ready you can check if everything works here: https://pre.d4science.org/group/preprod/vre-deployment

#2 - Jun 13, 2017 04:56 PM - Massimiliano Assante

- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - Jun 13, 2017 04:56 PM - Massimiliano Assante

- Related to VRE #8933: Deploy preECO VRE for BlueEconomy Developments added

#4 - Jun 13, 2017 05:08 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

The service is ready to use
